» Ubuntu » Пакеты

Error

two or more packages specified (clisp oneiric)